.page-about {
  position: relative;
  width: 100%;
}
.page-about .grid1 {
  position: relative;
  margin: auto;
  padding: 200px 0;
  width: 92%;
  z-index: 1;
}
.page-about .grid1 .column {
  position: relative;
  display: table;
  margin: auto;
  padding: 1%;
  width: 98%;
  max-width: 1700px;
}
.page-about .grid1 .column .column1 {
  position: relative;
  width: 100%;
}
.page-about .grid1 .column .column1 img {
  display: block;
  max-width: 100%;
}
.page-about .grid2 {
  padding: 20px 0;
  text-align: center;
}
.page-about .grid2 img {
  display: block;
  margin: 10px auto;
}
.page-about .grid3 {
  position: relative;
  height: 300px;
  width: 100%;
  background: #fff;
}
.page-about .grid4 {
  position: relative;
  top: 0;
  width: 100%;
  text-align: center;
}
.page-about .grid5 {
  position: relative;
  margin: auto;
  width: 96%;
  overflow: hidden;
}
